INCLUDES = $(all_includes)

lib_LTLIBRARIES = libkstartperf.la
libkstartperf_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ldl -version-info 1:0 -no-undefined
libkstartperf_la_SOURCES = libkstartperf.c

bin_PROGRAMS = kstartperf
kstartperf_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO)
kstartperf_LDADD = $(LIB_TDECORE)
kstartperf_SOURCES = kstartperf.cpp

messages:
	$(XGETTEXT) $(kstartperf_SOURCES) -o $(podir)/kstartperf.pot
